Subject: PC pine folders problem

From: Nick Pashley <[email-masked]>
Date: Tue, 12 Mar 1996 16:42:20 +0000 (GMT)

I have unziped and put the Pine and Pico programs onto my hard disk 
drive.  The program loads OK, but it cant open any folders.  I believe 
UNIX systems have lots of default folders and mailboxes so all this 
tedious work is unnecessary.

I have tried both PC pine and Pine for Windows with the same problems.  
The PC is networked to a mail server through PC-NFS (a Sun thing I think).

In reality, it is probably just the fact that I dont know how to 
configure Pine on a PC.  The Pine I use on a UNIX platform was already 
configured for me and I cant find any support for Pine for PC.

Please help

Nick Pashley